<Stats BUILD_NAME="Noita-Build-Apr 30 2024-14:49:50" >

  <stats biomes_visited_with_wands="7" damage_taken="19.8532" dead="1" death_count="0" death_pos.x="1342.5" death_pos.y="5941.4" enemies_killed="255" gold="1076" gold_all="2676" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="16" kicks="29" killed_by=" | 爆炸" killed_by_extra="" places_visited="7" playtime="3199.97" playtime_str="0:53:19" projectiles_shot="993" streaks="0" teleports="0" wands_edited="4" world_seed="813294942" >

  </stats>

  <biome_baseline biomes_visited_with_wands="6" damage_taken="10.8521" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="197" gold="336" gold_all="1936" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="15" kicks="17" killed_by="" killed_by_extra="" places_visited="6" playtime="2498.3" playtime_str="0:41:38" projectiles_shot="786" streaks="0" teleports="0" wands_edited="4" world_seed="813294942" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_coalmine_alt" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcastle" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

